# Uses of Class
org.eclipse.swt.events.DragDetectEvent

Packages that use DragDetectEvent
Package
Description
org.eclipse.swt.events

## Uses of DragDetectEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type DragDetectEvent
Modifier and Type
Method
Description
`void`
DragDetectListener.`dragDetected(DragDetectEvent event)`
Sent when a drag gesture is detected.